// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _play_notPressed[] LOCATION_EXTFLASH_ATTRIBUTE = { // 60x60 ARGB8888 pixels.
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xf7,0xf5,0xf4,0xff,
0xf4,0xf1,0xf0,0xff,0xf7,0xf5,0xf4,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xf3,0xf0,0xf0,0xff,0xe8,0xe2,0xe1,0xff,0xdc,0xd3,0xd1,0xff,0xcf,0xc3,0xbf,0xff,0xdc,0xd2,0xcf,0xff,0xee,0xe9,0xe8,0xff,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xea,0xe4,0xe3,0xff,0xd5,0xcb,0xc8,0xff,0xbf,0xae,0xa9,0xff,0xa5,0x8e,0x87,0xff,0xb9,0xa6,0xa1,0xff,0xd8,0xcd,0xca,0xff,0xec,0xe6,0xe5,0xff,0xf5,0xf2,0xf2,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xe6,0xdf,0xde,0xff,0xcb,0xbd,0xba,0xff,0xac,0x96,0x8f,0xff,0x87,0x68,0x5e,0xff,0x95,0x79,0x70,0xff,0xb1,0x9c,0x95,0xff,0xc7,0xb8,0xb4,0xff,0xd9,0xce,0xcb,0xff,0xe7,0xe1,0xdf,0xff,0xf2,0xef,0xee,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc6,0xb6,0xb2,0xff,0xa0,0x86,0x7f,0xff,
0x72,0x4d,0x41,0xff,0x73,0x4e,0x42,0xff,0x84,0x64,0x5a,0xff,0x9a,0x7e,0x76,0xff,0xb2,0x9e,0x98,0xff,0xcc,0xbe,0xb9,0xff,0xe1,0xd9,0xd7,0xff,0xf1,0xee,0xec,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x5a,0x2d,0x20,0xff,0x61,0x36,0x2a,0xff,0x72,0x4b,0x40,0xff,
0x8c,0x6d,0x64,0xff,0xaa,0x93,0x8c,0xff,0xc7,0xb8,0xb3,0xff,0xde,0xd5,0xd2,0xff,0xef,0xeb,0xea,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x58,0x2c,0x1e,0xff,0x5c,0x30,0x23,0xff,0x63,0x3a,0x2d,0xff,0x70,0x4a,0x3e,0xff,0x80,0x5e,0x54,0xff,0x98,0x7b,0x73,0xff,0xb0,0x9b,0x95,0xff,
0xca,0xbc,0xb8,0xff,0xe6,0xe0,0xde,0xff,0xf4,0xf1,0xef,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x58,0x2a,0x1d,0xff,0x59,0x2c,0x1e,0xff,0x5b,0x30,0x22,0xff,0x60,0x35,0x28,0xff,0x68,0x3f,0x33,0xff,0x78,0x54,0x48,0xff,0x8d,0x6e,0x65,0xff,0xa5,0x8d,0x86,0xff,0xc4,0xb5,0xb0,0xff,0xd7,0xcd,0xca,0xff,0xe5,0xde,0xdc,0xff,
0xf0,0xec,0xeb,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,
0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x59,0x2d,0x1f,0xff,0x62,0x39,0x2b,0xff,0x70,0x4a,0x3e,0xff,0x82,0x60,0x56,0xff,0x99,0x7f,0x76,0xff,0xb0,0x9b,0x95,0xff,0xc6,0xb7,0xb2,0xff,0xda,0xd0,0xcd,0xff,0xed,0xe7,0xe6,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2b,0x1d,0xff,0x59,0x2d,0x1f,0xff,0x5c,0x30,0x23,0xff,0x60,0x35,0x28,0xff,0x64,0x3b,0x2e,0xff,0x7c,0x59,0x4e,0xff,0x9a,0x7f,0x77,0xff,0xbb,0xa9,0xa3,0xff,0xdb,0xd2,0xce,0xff,0xf4,0xf2,0xf1,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x67,0x3e,0x31,0xff,0x7d,0x5a,0x4f,0xff,0x96,0x79,0x71,0xff,0xb0,0x9a,0x94,0xff,0xc8,0xba,0xb5,0xff,0xda,0xd0,0xcd,0xff,0xe9,0xe3,0xe1,0xff,0xf5,0xf2,0xf1,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x5e,0x32,0x25,0xff,0x67,0x3e,0x32,0xff,
0x73,0x4d,0x42,0xff,0x82,0x60,0x56,0xff,0x95,0x78,0x70,0xff,0xb1,0x9b,0x95,0xff,0xcc,0xbd,0xba,0xff,0xe3,0xdb,0xd9,0xff,0xf0,0xec,0xeb,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,
0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x58,0x2c,0x1e,0xff,0x5b,0x2f,0x21,0xff,0x5f,0x34,0x26,0xff,0x66,0x3c,0x30,0xff,0x72,0x4c,0x42,0xff,0x8d,0x6e,0x65,0xff,
0xa8,0x91,0x8a,0xff,0xc2,0xb2,0xad,0xff,0xd6,0xcb,0xc7,0xff,0xe5,0xde,0xdb,0xff,0xf1,0xed,0xec,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x58,0x2c,0x1e,0xff,0x5b,0x2f,0x22,0xff,0x60,0x36,0x2a,0xff,0x6e,0x47,0x3b,0xff,0x7f,0x5d,0x52,0xff,0x93,0x76,0x6d,0xff,0xab,0x94,0x8d,0xff,0xc4,0xb5,0xb0,0xff,
0xde,0xd5,0xd2,0xff,0xf4,0xf0,0xf0,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2b,0x1d,0xff,0x58,0x2c,0x1e,0xff,0x5e,0x33,0x25,0xff,0x69,0x42,0x35,0xff,0x81,0x60,0x56,0xff,0xa1,0x87,0x7f,0xff,0xc2,0xb1,0xac,0xff,0xe0,0xd8,0xd5,0xff,0xee,0xe9,0xe8,0xff,0xf5,0xf3,0xf2,0xff,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x5a,0x2e,0x20,0xff,0x60,0x35,0x29,0xff,0x6d,0x46,0x3a,0xff,0x7f,0x5d,0x52,0xff,0x94,0x76,0x6d,0xff,0xa9,0x92,0x8b,0xff,0xc0,0xb0,0xab,0xff,0xd6,0xcb,0xc8,0xff,0xe7,0xe1,0xdf,0xff,0xf5,0xf3,0xf2,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,
0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x58,0x2b,0x1e,0xff,0x5a,0x2e,0x21,0xff,0x5f,0x35,0x27,0xff,0x68,0x3f,0x32,0xff,0x72,0x4c,0x41,0xff,0x80,0x5e,0x54,0xff,0x99,0x7e,0x76,0xff,0xb4,0xa1,0x9a,0xff,0xcc,0xbe,0xba,0xff,0xe0,0xd8,0xd6,0xff,0xf1,0xed,0xeb,0xff,0xf6,0xf4,0xf4,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x58,0x2c,0x1e,0xff,
0x5b,0x30,0x23,0xff,0x63,0x39,0x2c,0xff,0x78,0x53,0x48,0xff,0x91,0x73,0x6a,0xff,0xa9,0x92,0x8b,0xff,0xc1,0xb0,0xaa,0xff,0xd6,0xcb,0xc8,0xff,0xe7,0xe1,0xe0,0xff,0xf3,0xf0,0xef,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x58,0x2c,0x1e,0xff,0x5b,0x2e,0x21,0xff,0x61,0x36,0x29,0xff,0x6a,0x43,0x36,0xff,
0x7a,0x56,0x4b,0xff,0x8e,0x70,0x67,0xff,0xa8,0x90,0x89,0xff,0xcd,0xc0,0xbc,0xff,0xe5,0xdf,0xdd,0xff,0xf6,0xf4,0xf3,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x58,0x2b,0x1d,0xff,0x59,0x2c,0x1e,0xff,0x5c,0x31,0x23,0xff,0x66,0x3d,0x30,0xff,0x74,0x4e,0x42,0xff,0x88,0x67,0x5d,0xff,0xa7,0x90,0x88,0xff,
0xc0,0xaf,0xaa,0xff,0xd5,0xc9,0xc6,0xff,0xe4,0xdd,0xda,0xff,0xef,0xeb,0xea,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,
0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x58,0x2b,0x1d,0xff,0x5d,0x31,0x23,0xff,0x64,0x39,0x2c,0xff,0x6e,0x47,0x3b,0xff,0x81,0x5f,0x54,0xff,0x95,0x79,0x70,0xff,0xab,0x94,0x8d,0xff,0xc1,0xb1,0xac,0xff,0xd8,0xce,0xca,0xff,
0xec,0xe7,0xe5,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x58,0x2b,0x1d,0xff,0x5a,0x2e,0x20,0xff,0x5d,0x31,0x24,0xff,0x64,0x39,0x2d,0xff,0x72,0x4b,0x40,0xff,0x84,0x63,0x5a,0xff,0x9d,0x83,0x7a,0xff,0xb9,0xa6,0xa1,0xff,0xd4,0xc8,0xc5,0xff,0xe6,0xe0,0xde,0xff,0xf1,0xed,0xec,0xff,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x58,0x2b,0x1d,0xff,0x5a,0x2d,0x20,0xff,0x61,0x37,0x2a,0xff,0x6c,0x44,0x38,0xff,0x7a,0x57,0x4c,0xff,0x90,0x72,0x69,0xff,0xa8,0x90,0x89,0xff,0xbf,0xae,0xa9,0xff,0xd6,0xcb,0xc8,0xff,0xe9,0xe3,0xe2,0xff,0xf3,0xf1,0xf0,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x58,0x2b,0x1d,0xff,
0x59,0x2d,0x1f,0xff,0x5c,0x30,0x22,0xff,0x5f,0x35,0x27,0xff,0x6b,0x44,0x38,0xff,0x7d,0x5a,0x4f,0xff,0x94,0x79,0x6f,0xff,0xb3,0xa0,0x99,0xff,0xd1,0xc5,0xc1,0xff,0xe3,0xdc,0xda,0xff,0xf0,0xec,0xeb,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,
0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x58,0x2b,0x1d,0xff,0x58,0x2b,0x1d,0xff,0x59,0x2c,0x1e,0xff,0x5f,0x35,0x27,0xff,
0x69,0x41,0x35,0xff,0x78,0x55,0x49,0xff,0x8d,0x6f,0x65,0xff,0xa4,0x8b,0x84,0xff,0xbb,0xa9,0xa4,0xff,0xd0,0xc4,0xc0,0xff,0xe3,0xdd,0xda,0xff,0xf3,0xf1,0xf0,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x5a,0x2d,0x20,0xff,0x5e,0x33,0x25,0xff,0x64,0x3b,0x2f,0xff,0x6e,0x48,0x3c,0xff,0x7e,0x5b,0x50,0xff,
0x9a,0x7f,0x77,0xff,0xb6,0xa3,0x9d,0xff,0xd2,0xc6,0xc2,0xff,0xed,0xe8,0xe6,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x59,0x2c,0x1e,0xff,0x5b,0x2e,0x21,0xff,0x66,0x3c,0x2f,0xff,0x86,0x66,0x5c,0xff,0xa8,0x91,0x89,0xff,0xc9,0xbb,0xb6,0xff,0xea,0xe4,0xe3,0xff,
0xf7,0xf5,0xf4,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x58,0x2b,0x1d,0xff,0x5b,0x2f,0x21,0xff,0x61,0x36,0x29,0xff,0x6f,0x48,0x3d,0xff,0x94,0x77,0x6e,0xff,0xb6,0xa3,0x9d,0xff,0xd6,0xcc,0xc7,0xff,0xf1,0xed,0xec,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,
0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x5d,0x32,0x24,0xff,
0x66,0x3d,0x30,0xff,0x71,0x4a,0x3f,0xff,0x7f,0x5c,0x52,0xff,0x92,0x74,0x6b,0xff,0xb0,0x9b,0x95,0xff,0xcc,0xbe,0xb9,0xff,0xe4,0xdd,0xda,0xff,0xf6,0xf4,0xf3,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x58,0x2b,0x1d,0xff,0x58,0x2b,0x1e,0xff,0x59,0x2c,0x1f,0xff,0x5b,0x2e,0x21,0xff,0x68,0x40,0x33,0xff,0x7b,0x57,0x4c,0xff,0x8f,0x71,0x68,0xff,0xa6,0x8e,0x87,0xff,0xbd,0xab,0xa6,0xff,
0xd1,0xc5,0xc1,0xff,0xe2,0xdb,0xd8,0xff,0xf1,0xed,0xec,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x58,0x2b,0x1d,0xff,0x5a,0x2d,0x20,0xff,0x5d,0x31,0x23,0xff,0x61,0x36,0x29,0xff,0x66,0x3c,0x2f,0xff,0x7b,0x58,0x4d,0xff,0x97,0x7b,0x72,0xff,0xb3,0x9f,0x98,0xff,0xd1,0xc5,0xc1,0xff,0xeb,0xe4,0xe2,0xff,0xf2,0xef,0xed,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x58,0x2b,0x1d,0xff,0x5a,0x2e,0x21,0xff,0x63,0x39,0x2c,0xff,
0x70,0x49,0x3d,0xff,0x7f,0x5c,0x51,0xff,0x91,0x74,0x6a,0xff,0xa8,0x90,0x88,0xff,0xbf,0xad,0xa8,0xff,0xd4,0xc9,0xc5,0xff,0xe9,0xe3,0xe1,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,
0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1d,0xff,0x58,0x2b,0x1d,0xff,0x5a,0x2e,0x20,0xff,0x5d,0x32,0x25,0xff,0x64,0x3b,0x2e,0xff,0x74,0x4f,0x43,0xff,0x8a,0x6b,0x61,0xff,0xa4,0x8b,0x84,0xff,0xc2,0xb1,0xac,0xff,0xd5,0xca,0xc6,0xff,
0xe4,0xdd,0xda,0xff,0xf0,0xec,0xea,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x58,0x2b,0x1d,0xff,0x59,0x2c,0x1e,0xff,0x5c,0x30,0x23,0xff,0x65,0x3c,0x2f,0xff,0x72,0x4c,0x40,0xff,0x82,0x60,0x56,0xff,0x99,0x7d,0x74,0xff,0xb0,0x9a,0x94,0xff,0xc8,0xb9,0xb4,0xff,0xe0,0xd8,0xd5,0xff,0xed,0xe9,0xe7,0xff,0xf6,0xf3,0xf2,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x58,0x2b,0x1d,0xff,0x59,0x2c,0x1e,0xff,0x5a,0x2e,0x20,0xff,0x5e,0x33,0x26,0xff,0x66,0x3d,0x31,0xff,
0x78,0x53,0x48,0xff,0x8f,0x71,0x68,0xff,0xa9,0x91,0x8a,0xff,0xc4,0xb3,0xae,0xff,0xd8,0xcd,0xca,0xff,0xe8,0xe2,0xe0,0xff,0xf4,0xf0,0xef,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x5a,0x2e,0x20,0xff,0x5e,0x33,0x25,0xff,0x64,0x3b,0x2e,0xff,0x6e,0x47,0x3b,0xff,0x7c,0x59,0x4f,0xff,0x95,0x78,0x6f,0xff,0xb1,0x9c,0x96,0xff,0xce,0xc1,0xbd,0xff,0xe9,0xe2,0xe0,0xff,
0xf7,0xf4,0xf4,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,
0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x60,0x36,0x28,0xff,0x6e,0x48,0x3b,0xff,0x81,0x5f,0x55,0xff,0x9a,0x7f,0x77,0xff,0xb3,0x9f,0x99,0xff,0xc8,0xb8,0xb4,0xff,0xd9,0xce,0xcb,0xff,0xe9,0xe2,0xe0,0xff,0xf5,0xf1,0xf1,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x59,0x2c,0x1e,0xff,0x5c,0x30,0x22,0xff,0x61,0x36,0x29,0xff,0x69,0x41,0x35,0xff,0x79,0x55,0x4a,0xff,
0x8d,0x6e,0x64,0xff,0xa4,0x8b,0x83,0xff,0xbe,0xad,0xa8,0xff,0xd7,0xcd,0xca,0xff,0xe7,0xe0,0xde,0xff,0xf0,0xec,0xeb,0xff,0xf7,0xf4,0xf4,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x58,0x2b,0x1d,0xff,0x5c,0x30,0x22,0xff,0x64,0x3a,0x2d,0xff,0x70,0x4a,0x3e,0xff,0x85,0x65,0x5b,0xff,0x9c,0x81,0x79,0xff,0xb3,0x9e,0x97,0xff,0xc9,0xba,0xb6,0xff,0xdf,0xd6,0xd3,0xff,0xf1,0xed,0xec,0xff,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x58,0x2b,0x1d,0xff,0x58,0x2b,0x1d,0xff,0x5a,0x2e,0x20,0xff,0x62,0x37,0x29,0xff,0x70,0x49,0x3d,0xff,0x87,0x66,0x5c,0xff,0xae,0x99,0x93,0xff,0xcb,0xbd,0xb9,0xff,0xe2,0xd9,0xd7,0xff,0xf1,0xed,0xec,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,
0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x58,0x2b,0x1d,0xff,0x5a,0x2e,0x20,0xff,0x5f,0x34,0x27,0xff,0x69,0x40,0x34,0xff,0x76,0x50,0x45,0xff,0x87,0x66,0x5c,0xff,
0x9b,0x80,0x78,0xff,0xb2,0x9e,0x98,0xff,0xd0,0xc4,0xc0,0xff,0xe4,0xdd,0xdb,0xff,0xf3,0xf0,0xef,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,
0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x58,0x2b,0x1d,0xff,0x59,0x2c,0x1f,0xff,0x5d,0x31,0x24,0xff,0x63,0x3a,0x2d,0xff,0x6e,0x48,0x3c,0xff,0x82,0x61,0x57,0xff,0x99,0x7e,0x76,0xff,0xb3,0x9f,0x99,0xff,0xcb,0xbd,0xb9,0xff,0xdf,0xd7,0xd5,0xff,0xeb,0xe6,0xe5,0xff,0xf4,0xf1,0xf0,0xff,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x59,0x2c,0x1e,0xff,
0x5c,0x30,0x22,0xff,0x61,0x36,0x28,0xff,0x6c,0x45,0x38,0xff,0x7b,0x58,0x4d,0xff,0x8d,0x6f,0x66,0xff,0xa4,0x8c,0x84,0xff,0xbc,0xab,0xa5,0xff,0xd5,0xca,0xc7,0xff,0xea,0xe4,0xe3,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x5b,0x2f,0x21,0xff,0x62,0x37,0x2a,0xff,0x6d,0x46,0x3a,0xff,0x86,0x66,0x5c,0xff,0xa2,0x89,0x81,0xff,
0xbc,0xab,0xa5,0xff,0xd0,0xc4,0xc0,0xff,0xe0,0xd8,0xd6,0xff,0xee,0xe9,0xe8,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,
0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x57,0x2a,0x1c,0xff,0x58,0x2b,0x1d,0xff,0x58,0x2c,0x1e,0xff,0x5a,0x2e,0x20,0xff,0x5e,0x33,0x26,0xff,0x67,0x3e,0x32,0xff,0x73,0x4e,0x42,0xff,0x86,0x65,0x5b,0xff,0xa6,0x8f,0x87,0xff,0xca,0xbc,0xb7,0xff,0xe7,0xe0,0xde,0xff,0xf4,0xf2,0xf1,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x57,0x2a,0x1c,0xff,0x58,0x2b,0x1d,0xff,0x5a,0x2d,0x20,0xff,
0x5e,0x33,0x26,0xff,0x67,0x3e,0x31,0xff,0x7b,0x59,0x4d,0xff,0x91,0x73,0x69,0xff,0xa5,0x8d,0x85,0xff,0xba,0xa7,0xa1,0xff,0xcf,0xc2,0xbe,0xff,0xe3,0xdc,0xd9,0xff,0xf3,0xef,0xef,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x64,0x3b,0x2e,0xff,0x5a,0x2e,0x21,0xff,0x5f,0x35,0x28,0xff,0x67,0x3f,0x32,0xff,0x72,0x4c,0x40,0xff,0x81,0x5f,0x54,0xff,0x9d,0x83,0x7a,0xff,0xb6,0xa2,0x9c,0xff,
0xcd,0xbf,0xbb,0xff,0xdf,0xd7,0xd4,0xff,0xeb,0xe6,0xe4,0xff,0xf4,0xf1,0xf1,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7d,0x75,0xff,0x65,0x3c,0x2f,0xff,0x60,0x37,0x29,0xff,0x6e,0x47,0x3b,0xff,0x7d,0x5b,0x50,0xff,0x91,0x73,0x6a,0xff,0xa6,0x8e,0x86,0xff,0xc1,0xb0,0xaa,0xff,0xd8,0xcd,0xc9,0xff,0xeb,0xe6,0xe4,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0xde,0xdc,0xff,0xc3,0xb3,0xae,0xff,0x99,0x7e,0x75,0xff,
0x66,0x3c,0x2f,0xff,0x6c,0x44,0x38,0xff,0x87,0x66,0x5c,0xff,0xa3,0x8b,0x83,0xff,0xc2,0xb2,0xad,0xff,0xdd,0xd4,0xd1,0xff,0xe9,0xe3,0xe1,0xff,0xf2,0xee,0xed,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xe9,0xe3,0xe1,0xff,0xce,0xc2,0xbe,0xff,0xaf,0x99,0x93,0xff,0x89,0x6a,0x60,0xff,0x93,0x76,0x6d,0xff,0xac,0x96,0x8f,0xff,0xc5,0xb6,0xb1,0xff,
0xde,0xd6,0xd3,0xff,0xf3,0xef,0xee,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xee,0xea,0xe8,0xff,0xde,0xd5,0xd2,0xff,0xcb,0xbd,0xb9,0xff,0xb7,0xa3,0x9e,0xff,0xc0,0xb0,0xaa,0xff,0xd3,0xc7,0xc3,0xff,0xe3,0xdc,0xd9,0xff,0xf1,0xed,0xec,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xf3,0xf1,0xf0,0xff,0xec,0xe7,0xe5,0xff,0xe5,0xde,0xdb,0xff,0xdf,0xd5,0xd3,0xff,0xe6,0xdf,0xdd,0xff,0xf1,0xed,0xec,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xf6,0xf4,0xf3,0xff,0xf4,0xf0,0xef,0xff,
0xf2,0xee,0xed,0xff,0xf6,0xf3,0xf2,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
};

